Heise des tages

Wie nennt heise onlein das, wenn eine andere softwäjhr als… sagen wir mal: fläsch… wegen akuter sicherheitsprobleme eine neue versjon kriegt? Richtig, heise onlein nennt das so:

WordPress 4.7.2 steigert die Sicherheit

Oh, wie schön! 😀

Was für eine überschrift gesetzt worden wäre, wenn es sich um eine sicherheitsaktualisierung für fläsch gehandelt hätte, könnt ihr euch hoffentlich selbst vorstellen. So funkzjoniert der tägliche hirnfick durch eure feinde, die jornalisten.

Und das noch nicht einmal auf grundlage von schleichwerbegeldern, sondern nur, weil fläsch nicht auf den kompromat-eifons läuft, die die presse immer so lieb von äppel geschenkt kriegt.

Übrigens: eine wahrheitspresse ist es nicth.

Advertisements

2 Antworten zu “Heise des tages

  1. LOL
    Die Blöd mit Schlips informiert.

    „Der Bedrohungsgrad der Lücken ist weder kritisch noch hoch“ – ah ja, soso. Also ich setze ja gar kein WP ein, aber die aller meisten Hackversuche die ich so in meinen Logs sehe gelten genau diesem Ding. Das ist also immer kritisch, nach meiner Auffassung.

    • Achso. Gerechter Weise will ich noch anfügen, dass es auch oft Angriffe auf WP-Erweiterungen sind, nicht nur auf den Core.

Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s